# ----------------------------------------------------
# This file is generated by the Qt Visual Studio Add-in.
# ------------------------------------------------------

# This is a reminder that you are using a generated .pro file.
# Remove it when you are finished editing this file.
message("You are running qmake on a generated .pro file. This may not work!")


HEADERS += ./appkey.h \
    ./roomprofile.h \
	./defmarco.h \
    $$PWD/com/com_audio.h \
    $$PWD/com/com_video.h \
    $$PWD/com/nativewindow.h \
    $$PWD/com/videoview.h \
    $$PWD/cpp/videoview2.h \
    $$PWD/glviewrender.h \
    ./avd_howtodo.h \
    ./dlg_videobitrates.h \
    ./dlg_userInfo.h \
    ./log2ui.h \
    ./qcustomplot/qcustomplot.h \
    ./com/com_room.h \
    ./cpp/use_audio.h \
    ./cpp/videoview1.h \
    ./cpp/use_video.h \
    ./cpp/use_room.h \
    ./cpp/use_screen.h \
    ./cpp/use_engine.h
SOURCES += ./avd_howtodo.cpp \
    $$PWD/com/com_audio.cpp \
    $$PWD/com/com_video.cpp \
    $$PWD/com/nativewindow.cpp \
    $$PWD/cpp/videoview2.cpp \
	./roomprofile.cpp \
    ./dlg_userInfo.cpp \
    ./dlg_videobitrates.cpp \
    ./log2ui.cpp \
    ./qcustomplot/qcustomplot.cpp \
    ./main.cpp \
    ./com/com_room.cpp \
    ./cpp/use_audio.cpp \
    ./cpp/use_room.cpp \
    ./cpp/use_video.cpp \
    ./cpp/use_screen.cpp \
    ./cpp/use_engine.cpp
FORMS += ./avd_howtodo.ui \
    $$PWD/use_screen.ui \
    ./dlg_userinfo.ui \
    ./use_video.ui \
    ./use_room.ui \
    ./use_engine.ui \
    ./dlg_videobitrates.ui \
    ./use_audio.ui
RESOURCES += avd_howtodo.qrc
